Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77659 - Installer crashed when creating several partitions
Summary: Installer crashed when creating several partitions
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 16:22 UTC by Antsnio Jorge S. Tavares
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:43:32 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2002-11-14 22:43:51 UTC
Were you creating partitions by cylinder limits by chance?

Comment 1 Antsnio Jorge S. Tavares 2002-11-15 14:19:18 UTC
Yes,
   I was using Disk Druid to create several partitions, for:
     swap
     /boot
     /var
     /home
     /tmp
     /common (for interface with Windows 98)

   Not regarding cylinder limits...

And when I accepted the changes, it crashed!!!!


Comment 2 Mike McLean 2002-12-11 18:40:15 UTC
ajstavares@sapo.pt: please do not change bugs to MODIFIED.  This state is to
indicate that *code* has been modified, not the bug report.


Comment 3 Jeremy Katz 2003-01-10 07:02:48 UTC
Could you attach the traceback you received when it crashed?

Comment 4 Michael Fulbright 2003-02-07 20:43:32 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.